TUGU PRATAMA INDONESIA (TPI) - Bug #48

Report Family Member :
11/23/2020 10:45 AM - Anonymous

Status: Closed Start date: 11/23/2020
Priority: Normal Due date:

Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Data tidak dapat dibandingkan jumlahnya dengan minova lama dikarenakan hasil penarikan dari minova lama tidak lengkap baik
dalam format excel ataupun pdf sebagaimana lampiran terlampir (lampiran 3a dan 3b)

ada gap data anatara ES dan Existing yang harus di migrasi ulang

History

#1 - 11/23/2020 10:48 AM - Anonymous
- Status changed from New to QA Test

#2 - 04/26/2021 11:07 AM - Andi Saputra
- Status changed from QA Test to Closed

gap data antara ES dan Existing yang harus di migrasi ulang
Sementara masih menggunakan Existing
